class AddPersonalizedToPSheetLines < ActiveRecord::Migration[6.0]
  def change
    add_column :p_sheet_lines, :custom_title, :string
    add_column :p_sheet_lines, :custom_desc, :text
    add_column :p_sheet_lines, :no_stock, :boolean, :default => false
    
    add_column :p_sheet_lines, :custom, :boolean, :default => false
    
    add_column :p_sheet_lines, :element_label, :string
    
  end
end
